View Issue Details

IDProjectCategoryView StatusLast Update
0001102DCP-o-maticBugspublic2018-10-17 20:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.12.0 
Summary0001102: Changing DCP frame rate does not update ISDCF name
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUnknown

Activities

carl

2017-07-24 15:35

administrator   ~0001743

2f0d4805ec5fdd74301a6c69d48cac2aeab97d3a

Issue History

Date Modified Username Field Change
2017-07-21 10:12 carl New Issue
2017-07-24 15:35 carl Assigned To => carl
2017-07-24 15:35 carl Status new => resolved
2017-07-24 15:35 carl Resolution open => fixed
2017-07-24 15:35 carl Note Added: 0001743
2018-10-17 20:16 carl Status resolved => closed